<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Hello World, Welcome to my code .
  ~ this SingleMovie i made for purpose only
  ~ code create by admin on 29-06-2017.
  ~ have a question, contact me :
  ~ 0852 1708 7944
  -->

<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:bottom="2dp" android:top="-2dp" android:left="-2dp" android:right="-2dp">
        <shape android:shape="rectangle"   >
            <solid android:color="@android:color/white" />
            <stroke
                android:width="1dp"
                android:color="#929292"></stroke>
            <corners android:radius="5dp"></corners>
        </shape>
    </item>

</layer-list>